CREATE TABLE [dbo].[tblUserProfile](
	[profile_id] [int] IDENTITY(1,1) NOT NULL,
	[profile_username] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[profile_email] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[profile_birthday] [datetime] NULL,
	[profile_hide_birthday] [int] NOT NULL,
	[profile_address] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[profile_address2] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[profile_city] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[profile_state] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[profile_zip] [varchar](20) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[profile_country] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[profile_signature] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[profile_avatar] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL CONSTRAINT [DF_tblUserProfile_profile_avatar]  DEFAULT ('pictures/avatar/NoAvatar.gif'),
 CONSTRAINT [PK_tblUserProfile] PRIMARY KEY CLUSTERED 
(
	[profile_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY];